@charset "utf-8";

#page2 h2 { font-size: 20px; font-weight: bold; margin-bottom: 15px; border-right-width: 4px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #999; border-bottom-color: #999; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 20px; color: #333; }
.project-meta a { text-decoration: none; }
.list01 { padding-bottom: 10px; }
.list01 li { list-style-position: outside; padding-bottom: 6px; margin-left: 20px; list-style-type: disc; }

/*#kv_area { margin-top: 6px !important; }
#kv_area { height: 223px; width: 962px; margin-right: auto; margin-left: auto; background-image: url(images/kv_area.gif); background-repeat: no-repeat; padding: 11px; margin-bottom: 5px; margin-top: -12px; }*/

#header_links table tr td { padding-right: 1px; }
